@charset "UTF-8";

/*==================================================
*    01. Base
*    02. Structure
*    03. Modules
*       03-01. Basic Modules
*       03-02. Independent Modules
*       03-03. Column adjustment
*    04. Frame
*    05. Support
*    06. for Old Design
==================================================*/


/*==================================================
    01. Base
==================================================*/

body{
margin: 0;
padding: 0;
position: relative;
}

#str-header,
#str-main,
#str-footer{
position: relative;
color: #333;
font-family: "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "メイリオ", Meiryo, "ＭＳ Pゴシック", sans-serif;
font-size: 12px;
line-height: 1.67;
text-align: left;
word-wrap: break-word;
overflow-wrap: break-word;
}

#str-header a,
#str-header a:visited,
#str-main a,
#str-main a:visited,
#str-footer a,
#str-footer a:visited{
color: #532f91;
text-decoration: none;
}

#str-header a[href]:hover,
#str-header a[href]:active,
#str-header a[href]:focus,
#str-main a[href]:hover,
#str-main a[href]:active,
#str-main a[href]:focus,
#str-footer a[href]:hover,
#str-footer a[href]:active,
#str-footer a[href]:focus{
color: #532f91;
text-decoration: underline;
}

#str-header p,
#str-main p:not(.not-renew-css),
#str-footer p{
margin: 0 0 14px;
}

#str-main li:not(.not-renew-css){
margin: 0 0 5px;
}

#str-main img:not(.not-renew-css){
margin-bottom: 20px;
}
#str-header a img,
#str-main a img,
#str-footer a img{
border-width: 0;
}

#str-main h1,
#str-main h2:not(.not-renew-css),
#str-main h3:not(.not-renew-css),
#str-main h4,
#str-main h5,
#str-main h6{
margin-top: 0;
color: #333;
line-height: 1.5;
}
#str-main h1:not(.not-renew-css){
margin-bottom: 17px;
}
#str-main h2:not(.not-renew-css){
margin: 0 0 24px;
font-size: 28px;
font-weight: normal;
}
#str-main h3:not(.not-renew-css){
margin: 0 0 20px;
font-size: 22px;
font-weight: normal;
}

#str-main ul:not(.not-renew-css),
#str-main table:not(.not-renew-css){
margin: 0 0 30px;
}
#str-main  li:not(.not-renew-css){
line-height: 1.5;
}

#str-main table th{
padding-right: 28px;
font-weight: normal;
vertical-align: top;
}
#str-main table th,
#str-main table td:not(.not-renew-css){
padding-bottom: 4px;
line-height: 1.5;
}

#str-header button,
#str-main button,
#str-footer button{
color: #333;
font-family: "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "メイリオ", Meiryo, "ＭＳ Pゴシック", sans-serif;
font-size: 12px;
}


/*==================================================
    02. Structure
==================================================*/

#header-01{
min-height: 32px;
position: relative;
color: #fff;
background-color: #532f91;
}
#header-03{
padding: 21px 0;
border-bottom: 2px #ebebeb solid;
position: relative;
background-color: #fff;
}

#str-main{
background-color: #f2f2f2;
}

#main-wrapper #str-sidecont{
width: 780px;
float: left;
}

#main-wrapper #str-aside{
width: 200px;
float: right;
}

#main-footer{
margin-top: 60px;
padding: 17px 0 1px;
color: #fefefe;
background-color: #2f2f2f;
}
#footer-01{
color: #fefefe;
background-color: #1d1d1d;
}
#footer-02{
padding: 14px 0 3px;
color: #fff;
background-color: #2f2f2f;
}

#header-01 > .inner,
#header-03 > .inner,
#str-main > .inner,
#main-footer > .inner,
#footer-01 > .inner,
#footer-02 > .inner{
width: 1000px;
margin: 0 auto;
}

#str-main > .inner{
margin-top: 20px;
}

#footer-01 .inner{
display: table;
}


/*==================================================
    03. Modules
==================================================*/

/*--------------------------------------------------
    03-01. Basic Modules
--------------------------------------------------*/

/* Text - text-align
---------------------------------------------*/
#str-main .txt-right{
text-align: right;
}
#str-main .txt-center{
text-align: center;
}

/* link-img
---------------------------------------------*/
#str-main .link-img a{
margin-bottom: 20px;
display: table;
background-color: #fff;
}
#str-main .link-img img{
margin-bottom: 0;
}
#str-main .link-img a:hover img,
#str-main .link-img a:active img,
#str-main .link-img a:focus img{
opacity: 0.6;
-ms-filter: "alpha(opacity=60)";
}
#str-main .link-img.txt-right a{
margin-left: auto;
}
#str-main .link-img.txt-center a{
margin-right: auto;
margin-left: auto;
}

/* Icon .icon-link
---------------------------------------------*/
#str-header img.icon-link,
#str-main img.icon-link,
#str-footer img.icon-link{
margin: 0 0 -2px 5px;
vertical-align: baseline;
}

/* Heading - hdg-01
---------------------------------------------*/
#str-main .hdg-01,
#str-main h2.hdg-01,
#str-main h3.hdg-01{
color: #532f91;
font-size: 50px;
font-weight: normal;
}

/* Heading - hdg-02
---------------------------------------------*/
#str-main .hdg-02,
#str-main h2.hdg-02,
#str-main h3.hdg-02{
margin-bottom: 21px;
padding: 12px 17px 13px;
color: #fff;
background-color: #532f91;
font-size: 18px !important;
font-weight: bold;
}
#str-main .hdg-02.btn,
#str-main h2.hdg-02.btn,
#str-main h3.hdg-02.btn{
background-color: #fff;
}
#str-main .hdg-02.btn a,
#str-main h2.hdg-02.btn a,
#str-main h3.hdg-02.btn a,
#str-main .hdg-02.btn a:visited,
#str-main h2.hdg-02.btn a:visited,
#str-main h3.hdg-02.btn a:visited{
margin: -12px -17px -13px;
padding: 12px 28px 13px 17px;
display: block;
color: #fff;
background: #532f91 url(/common/images/anc_01.png) no-repeat right 50%;
}
#str-main .hdg-02.btn a:hover,
#str-main h2.hdg-02.btn a:hover,
#str-main h3.hdg-02.btn a:hover,
#str-main .hdg-02.btn a:active,
#str-main h2.hdg-02.btn a:active,
#str-main h3.hdg-02.btn a:active,
#str-main .hdg-02.btn a:focus,
#str-main h2.hdg-02.btn a:focus,
#str-main h3.hdg-02.btn a:focus{
opacity: 0.6;
color: #fff;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}

/* Heading - hdg-03
---------------------------------------------*/
#str-main .hdg-03,
#str-main h2.hdg-03,
#str-main h3.hdg-03{
margin-bottom: 22px;
padding-left: 11px;
border-left: 5px #532f91 solid;
font-size: 18px;
font-weight: bold;
}

/* Heading - hdg-04
---------------------------------------------*/
#str-main .hdg-04,
#str-main h2.hdg-04,
#str-main h3.hdg-04{
margin-bottom: 20px;
padding: 0 1px 10px;
border-bottom: 1px #cccccc solid;
font-size: 16px;
font-weight: bold;
}

/* Link .link-01
---------------------------------------------*/
#str-main .link-01{
padding: 0;
}
#str-main .link-01 li{
margin-bottom: 6px;
padding-left: 17px;
background: url(/common/images/anc_09.png) no-repeat 3px 4px;
list-style: none;
}

/* Link .link-02
---------------------------------------------*/
#str-main ul.link-02{
margin-right: -6px;
margin-left: -6px;
padding: 0;
font-size: 14px;
}
#str-main .link-02 li{
padding-right: 6px;
padding-left: 6px;
border-right: 1px #333 solid;
display: inline-block;
}
#str-main .link-02 li a,
#str-main .link-02 li a:visited{
color: #333;
text-decoration: underline;
}
#str-main .link-02 li a:hover,
#str-main .link-02 li a:active,
#str-main .link-02 li a:focus{
color: #333;
text-decoration: none;
}

/* Link .btn-01
---------------------------------------------*/
#str-main ul.btn-01{
margin: 0 -10px 30px;
padding: 0;
font-size: 16px;
}
#str-main .btn-01 li{
margin: 0 10px;
padding: 0;
display: inline-block;
background-color: #fff;
list-style: none;
}
#str-main .btn-01 li a{
min-width: 142px;
height: 34px;
padding: 10px 41px 0 17px;
position: relative;
display: block;
color: #fff;
background: #532f91 url(/common/images/anc_04.png) no-repeat right 50%;
white-space: nowrap;
}
#str-main .btn-01 li a:visited{
color: #fff;
}
#str-main .btn-01 li a:hover,
#str-main .btn-01 li a:active,
#str-main .btn-01 li a:focus{
opacity: 0.6;
color: #fff;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .btn-01.vertical{
margin-right: 0;
margin-left: 0;
display: table;
}
#str-main .btn-01.vertical li{
width: auto;
margin: 0 0 10px;
display: block;
}
#str-main .btn-01.align-c{
text-align: center;
}
#str-main .btn-01.vertical.align-c{
margin-right: auto;
margin-left: auto;
}
#str-main .btn-01.align-r{
text-align: right;
}
#str-main .btn-01.align-r li a{
text-align: left;
}
#str-main .btn-01.vertical.align-r{
margin-left: auto;
}

/* List .btn-02
---------------------------------------------*/
#str-main ul.btn-02{
margin: 0 -10px 25px;
padding: 0;
font-size: 14px;
}
#str-main .btn-02 li{
margin-right: 10px;
margin-left: 10px;
padding: 0;
border: 1px #dbdbdb solid;
display: inline-block;
background-color: #fff;
list-style: none;
}
#str-main .btn-02 li a{
height: 29px;
padding: 9px 33px 0 17px;
position: relative;
display: block;
color: #333;
background: url(/common/images/anc_08.png) no-repeat right 50%;
white-space: nowrap;
}
#str-main .btn-02 li a:visited{
color: #333;
}
#str-main .btn-02 li a:hover,
#str-main .btn-02 li a:active,
#str-main .btn-02 li a:focus{
opacity: 0.6;
color: #333;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .btn-02.align-c{
text-align: center;
}
#str-main .btn-02.align-r{
text-align: right;
}
#str-main .btn-02.align-r li a{
text-align: left;
}

/* List .btn-03
---------------------------------------------*/
#str-main ul.btn-03{
margin-bottom: 25px;
padding: 0;
}
#str-main .btn-03 li{
margin: 0 0 10px;
padding: 0;
border: 1px #dbdbdb solid;
background-color: #fff;
list-style: none;
font-size: 14px;
}
#str-main .btn-03 li a{
height: 32px; /* min-height */
padding: 3px 33px 3px 19px;
position: relative;
display: block; /* IE8 */
color: #333;
background: url(/common/images/anc_08.png) no-repeat right 50%;
vertical-align: middle;
}
:root #str-main .btn-03 li a{
width: 1000px; /* min-width */
display: table-cell; /* IE8以外 */
}
#str-main .btn-03 li a:visited{
color: #333;
}
#str-main .btn-03 li a:hover,
#str-main .btn-03 li a:active,
#str-main .btn-03 li a:focus{
opacity: 0.6;
color: #333;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .btn-03 .current a{
background-color: #f2f2f2;
font-weight: bold;
}

/* List .btn-04
---------------------------------------------*/
#str-main .btn-04{
padding: 0;
}
#str-main .btn-04 li{
margin: 0 0 10px;
padding: 0;
border: 1px #dbdbdb solid;
background-color: #fff;
list-style: none;
font-size: 14px;
}
#str-main .btn-04 a{
width: 1000px;
height: 32px; /* min-height */
padding: 3px 21px 3px 19px;
position: relative;
display: block;
display: table-cell;
color: #333;
background: #f2f2f2 url(/common/images/anc_08.png) no-repeat right 50%;
vertical-align: middle;
}
#str-main .btn-04 a:visited{
color: #333;
}
#str-main .btn-04 a:hover,
#str-main .btn-04 a:active,
#str-main .btn-04 a:focus{
opacity: 0.6;
color: #333;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}

/* List .btn-05
---------------------------------------------*/
#str-main ul.btn-05{
margin-bottom: 20px;
padding: 0;
}
#str-main .btn-05 li{
margin: 0 5px 10px;
border: 1px #c3c3c3 solid;
position: relative;
display: inline-block;
list-style: none;
font-size: 12px;
line-height: 1.5;
text-align: center;
}
#str-main .btn-05 li a{
width: 1000px; /* min-width */
height: 29px; /* min-height */
padding: 5px 8px 5px;
display: block;
display: table-cell;
color: #333;
vertical-align: middle;
}
#str-main .btn-05 li a:visited{
color: #333;
}
#str-main .btn-05 li.notice a{
padding-left: 31px;
}
#str-main .btn-05 li.notice a:after{
width: 15px;
height: 24px;
margin-top: -12px;
position: absolute;
top: 50%;
left: 8px;
display: block;
background: url(/common/images/icon_notice.png) no-repeat 0 0;
content: "";
}
#str-main .btn-05 li a:hover,
#str-main .btn-05 li a:active,
#str-main .btn-05 li a:focus{
text-decoration: none;
}
#str-main .btn-05 li a:hover,
#str-main .btn-05 li a:active,
#str-main .btn-05 li a:focus,
#str-main .btn-05 li.notice a:hover:after{
opacity: 0.6;
color: #333;
-ms-filter: "alpha(opacity=60)";
}

/* List .btn-06
---------------------------------------------*/
#str-main .btn-06{
margin-bottom: 20px;
padding: 0;
}
#str-main .btn-06 li{
margin: 0 0 20px;
padding: 0;
background-color: #fff;
list-style: none;
font-size: 16px;
}
#str-main .btn-06 a{
width: 100%;
padding: 10px 0;
display: table;
background: url(/common/images/anc_02.png) no-repeat right center;
vertical-align: middle;
}
#str-main .btn-06 a:hover,
#str-main .btn-06 a:active,
#str-main .btn-06 a:focus{
opacity: 0.6;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .btn-06 .icon{
margin: 0 20px 0 10px;
border-right: 1px #dbdbdb solid;
vertical-align: middle;
}
#str-main .btn-06 .txt{
width: 1000px; /* max-width */
height: 100%;
padding-right: 28px;
display: table-cell;
vertical-align: middle;
}
#str-main .btn-06 .icon-link{
margin-left: 12px;
}

/* Link .link-box-01
---------------------------------------------*/
#str-main .link-box-01{
margin: 0;
padding: 0;
font-size: 16px;
}
#str-main .link-box-01 li{
margin-bottom: 30px;
padding: 0;
list-style: none;
}
#str-main .link-box-01 a{
width: 100%;
display: block;
background-color: #fff;
line-height: 1.2;
}
#str-main .link-box-01 a:hover,
#str-main .link-box-01 a:active,
#str-main .link-box-01 a:focus{
text-decoration: none;
}
#str-main .link-box-01 a .txt{
width: 962px;
height: 40px; /*min-height*/
padding: 6px 24px 6px 14px;
position: relative;
display: table-cell;
color: #fff;
background: #532f91 url(/common/images/anc_01.png) no-repeat right 50%;
background-color: #532f91;
vertical-align: middle;
}
#str-main .link-box-01 a:hover img,
#str-main .link-box-01 a:active img,
#str-main .link-box-01 a:focus img,
#str-main .link-box-01 a:hover .txt,
#str-main .link-box-01 a:active .txt,
#str-main .link-box-01 a:focus .txt{
opacity: 0.6;
-ms-filter: "alpha(opacity=60)";
}
#str-main .link-box-01 a img{
margin-bottom: 0;
}
#str-main .link-box-01.shadow li{
box-shadow: 0 2px 3px rgba(0,0,0,0.15); /*IE8以外*/
}
#str-main .link-box-01 .icon-link{
margin-left: 8px;
}

/* Link .link-box-02
---------------------------------------------*/
#str-main .link-box-02{
margin: 0 0 10px;
padding: 0;
font-size: 14px;
}
#str-main .link-box-02 li{
margin: 0 0 20px;
padding: 0;
border: 1px #dbdbdb solid;
background-color: #fff;
list-style: none;
}
#str-main .link-box-02 a{
width: 100%;
display: block;
color: #333;
line-height: 1.2;
}
#str-main .link-box-02 a:visited{
color: #333;
}
#str-main .link-box-02 a:hover,
#str-main .link-box-02 a:active,
#str-main .link-box-02 a:focus{
text-decoration: none;
}
#str-main .link-box-02 a .txt{
width: 998px;
height: 33px; /*min-height*/
padding: 3px 24px 3px 19px;
position: relative;
display: table-cell;
background: url(/common/images/anc_08.png) no-repeat right 50%;
vertical-align: middle;
}
#str-main .link-box-02 a:hover,
#str-main .link-box-02 a:active,
#str-main .link-box-02 a:focus,
#str-main .link-box-02 a:hover .txt,
#str-main .link-box-02 a:active .txt,
#str-main .link-box-02 a:focus .txt{
opacity: 0.6;
-ms-filter: "alpha(opacity=60)";
}
#str-main .link-box-02 a img{
margin-bottom: 0;
}

/* Link .link-box-03
---------------------------------------------*/
#str-main .link-box-03{
margin-bottom: 0;
padding: 0;
}
#str-main .link-box-03 li{
margin-bottom: 30px;
list-style: none;
}
#str-main .link-box-03 .wrapper{
padding: 0 10px 19px;
background-color: #fff;
}
#str-main .link-box-03 a{
margin: 0 -10px -19px;
padding: 0 10px 19px;
display: block;
color: #333;
background: url(/common/images/anc_10.png) no-repeat right bottom;
}
#str-main .link-box-03 a:visited{
color: #333;
}
#str-main .link-box-03 a:hover,
#str-main .link-box-03 a:active,
#str-main .link-box-03 a:focus{
opacity: 0.6;
color: #333;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .link-box-03 .img{
margin: 0 -10px 11px;
}
#str-main .link-box-03 .hdg{
margin-bottom: 6px;
display: block;
color: #532f91;
font-size: 14px;
font-style: normal;
}

/* Link .link-box-04
---------------------------------------------*/
#str-main .link-box-04{
padding: 0;
font-size: 12px;
}
#str-main .link-box-04 li{
margin-bottom: 20px;
background-color: #fff;
list-style: none;
}
#str-main .link-box-04 li a{
padding-right: 18px;
display: block;
color: #333;
background: url(/common/images/anc_02.png) no-repeat right 50%;
}
#str-main .link-box-04 li a:visited{
color: #333;
}
#str-main .link-box-04 li a:hover,
#str-main .link-box-04 li a:active,
#str-main .link-box-04 li a:focus{
opacity: 0.6;
color: #333;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .link-box-04 li .hdg{
margin-bottom: 11px;
display: block;
color: #532f91;
font-size: 14px;
font-style: normal;
}
#str-main .link-box-04 li .thumb{
display: table-cell;
}
#str-main .link-box-04 li .thumb img{
margin-bottom: 0;
}
#str-main .link-box-04 li .txt{
padding: 17px 19px;
display: table-cell;
vertical-align: top;
}

/* Link .link-box-05
---------------------------------------------*/
#str-main .link-box-05{
padding: 0;
font-size: 12px;
}
#str-main .link-box-05 li{
margin-bottom: 20px;
color: #532f91;
background-color: #fff;
list-style: none;
font-size: 16px;
line-height: 1.25;
}
#str-main .link-box-05 li a{
padding-right: 18px;
display: block;
background: url(/common/images/anc_02.png) no-repeat right 50%;
}
#str-main .link-box-05 li a:hover,
#str-main .link-box-05 li a:active,
#str-main .link-box-05 li a:focus{
opacity: 0.6;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .link-box-05 li .subtit{
margin-bottom: 7px;
display: block;
color: #333;
font-size: 12px;
}
#str-main .link-box-05 li .thumb{
display: table-cell;
}
#str-main .link-box-05 li .thumb img{
margin-bottom: 0;
}
#str-main .link-box-05 li .txt{
padding: 17px 19px;
display: table-cell;
vertical-align: middle;
}

/* List .list-01
---------------------------------------------*/
#str-main .list-01{
padding-left: 0;
}
#str-main .list-01 li{
padding-left: 15px;
background: url(/common/images/blt_01.png) no-repeat 1px 4px;
list-style-type: none;
}

/* List .list-news
---------------------------------------------*/
#str-main .list-news{
padding: 0;
border-top: 1px #c3c3c3 solid;
font-size: 16px;
}
#str-main .list-news li{
margin: 0;
padding: 20px 37px 17px 10em;
border-bottom: 1px #c3c3c3 solid;
position: relative;
list-style: none;
}
#str-main .list-news a{
margin: -20px -37px -17px -10em;
padding: 20px 37px 17px 10em;
display: block;
color: #333;
background: url(/common/images/anc_06.png) no-repeat right center;
}
#str-main .list-news a:visited{
color: #333;
}
#str-main .list-news a:hover,
#str-main .list-news a:active,
#str-main .list-news a:focus{
text-decoration: none;
}
#str-main .list-news.with-icon li{
padding-left: 14.6em;
}
#str-main .list-news.with-icon li a{
margin-left: -14.6em;
padding-left: 14.6em;
}
#str-main .list-news .date{
position: absolute;
top: 20px;
left: 16px;
}
#str-main .list-news .icon{
position: absolute;
top: 20px;
left: 8.8em;
vertical-align: middle;
}
#str-main .list-news a:hover,
#str-main .list-news a:active,
#str-main .list-news a:focus,
#str-main .list-news a:hover .date,
#str-main .list-news a:active .date,
#str-main .list-news a:focus .date,
#str-main .list-news a:hover .icon,
#str-main .list-news a:active .icon,
#str-main .list-news a:focus .icon{
opacity: 0.6;
color: #333;
-ms-filter: "alpha(opacity=60)";
}
#str-main .list-news .release{
color: #e60012;
}

/* Box .box-01
---------------------------------------------*/
#str-main .box-01{
margin-bottom: 20px;
padding: 17px 19px 1px;
background-color: #fff;
}
#str-main .box-01 .hdg{
margin-bottom: 11px;
display: block;
font-size: 14px;
font-style: normal;
}

/* Box .box-02
---------------------------------------------*/
#str-main .box-02{
margin-bottom: 20px;
padding: 17px 18px 1px;
border: 1px #dbdbdb solid;
background-color: #fff;
}

/* Box .box-img-w***
---------------------------------------------*/
#str-main .box-img-w180,
#str-main .box-img-w200{
margin-bottom: 20px;
background-color: #fff;
list-style: none;
font-size: 12px;
}
#str-main .box-img-w180 .img,
#str-main .box-img-w200 .img{
float: left;
}
#str-main .box-img-w200 .img *{
margin-left: 5px;
}
#str-main .box-img-w180 .img img,
#str-main .box-img-w200 .img img{
margin: 0;
}
#str-main .box-img-w180 .txt,
#str-main .box-img-w200 .txt{
padding: 17px 19px 0;
float: right;
}
#str-main .box-img-w180 .hdg,
#str-main .box-img-w200 .hdg{
margin-bottom: 11px;
}
#str-main .box-img-w180 .txt{
width: 782px;
}
#str-main #str-sidecont .box-img-w200 .txt{
width: 542px;
}
#str-main .col-2 .box-img-w180 .txt,
#str-main .col-2-adjust-h .box-img-w180 .txt{
width: 272px;
}

/* Box .box-imp-news
---------------------------------------------*/
#str-main .box-imp-news{
margin: 11px 0 15px;
padding: 0 37px 0;
border: 1px #f47171 solid;
background-color: #fff5f5;
}
#str-main .box-imp-news .hdg{
min-height: 24px;
margin: 0 -37px 9px;
color: #fff;
background-color: #f47171;
font-size: 20px;
font-weight: bold;
text-align: center;
}
#str-main .box-imp-news .hdg:before{
width: 28px;
height: 24px;
margin: 0 10px -3px 0;
display: inline-block;
background: url(/common/images/icon_important.png) no-repeat 0 0;
content: "";
}
#str-main .box-imp-news table{
margin-bottom: 9px;
}
#str-main .box-imp-news table th{
white-space: nowrap;
}

/* Index .ind-01
---------------------------------------------*/
#str-main .ind-01{
margin-bottom: 40px;
padding: 0 20px 1px;
background-color: #fff;
}
#str-main .ind-01 .ind-01-hdg-01{
margin: 0 -20px;
background-color: #fff;
font-size: 20px;
font-weight: bold;
line-height: 1.2;
}
#str-main .ind-01 .ind-01-hdg-01 a{
width: 1000px; /* max-width */
height: auto \9; /*IE8*/
padding: 4px 28px 4px 19px;
display: table-cell;
color: #fff;
background: #532f91 url(/common/images/anc_01.png) no-repeat right 50%;
vertical-align: middle;
}
:root #str-main .ind-01 .ind-01-hdg-01 a{
height: 44px; /* IE8以外 min-height */
}
#str-main .ind-01 .ind-01-hdg-02{
margin: 0 0 20px;
background-color: #fff;
font-size: 18px;
line-height: 1.2;
}
#str-main .ind-01 .ind-01-hdg-02 a{
width: 1000px; /* max-width */
height: auto; /* IE8 */
padding: 4px 19px 4px;
display: table-cell;
color: #532f91;
background: #d5cee0 url(/common/images/anc_09.png) no-repeat right 50%;
vertical-align: middle;
}
:root #str-main .ind-01 .ind-01-hdg-02 a{
height: 36px; /* IE8以外 min-height */
}
#str-main .ind-01 .ind-01-hdg-02 a:visited{
color: #532f91;
}
#str-main .ind-01 .ind-01-hdg-01 a:hover,
#str-main .ind-01 .ind-01-hdg-01 a:active,
#str-main .ind-01 .ind-01-hdg-01 a:focus,
#str-main .ind-01 .ind-01-hdg-02 a:hover,
#str-main .ind-01 .ind-01-hdg-02 a:active,
#str-main .ind-01 .ind-01-hdg-02 a:focus{
opacity: 0.6;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}
#str-main .ind-01 .ind-01-hdg-01 + *{
margin-top: 17px;
}

/* Layout .lyt-img
---------------------------------------------*/
#str-main .lyt-img .img.right{
margin-left: 14px;
float: right;
}
#str-main .lyt-img .img.left{
margin-right: 14px;
float: left;
}

/* Layout .lyt-img-w***
---------------------------------------------*/
#str-main .lyt-img-w130 .img,
#str-main .lyt-img-w160 .img,
#str-main .lyt-img-w200 .img{
float: left;
}
#str-main #str-sidecont .box-01 .lyt-img-w130 .txt{
width: 593px;
float: right;
}
#str-main #str-sidecont .box-01 .lyt-img-w160 .txt{
width: 563px;
float: right;
}
#str-main .lyt-img-w200 .txt{
width: 747px;
float: right;
}

/* Layout .lyt-carousel
---------------------------------------------*/
#str-main .lyt-carousel .carousel-list{
margin-bottom: 0;
padding-bottom: 1px;
}
#str-main .lyt-carousel .turn button[disabled="disabled"]{
display: none;
}
#str-main .lyt-carousel .turn{
width: 100%;
margin: -31px 0 0;
padding: 0;
position: absolute;
top: 50%;
z-index: 0;
display: none;
}
#str-main .lyt-carousel .turn li{
position: absolute;
right: 0;
list-style: none;
}
#str-main .lyt-carousel .turn li:first-child{
left: 0;
}
#str-main .lyt-carousel .turn button{
padding: 0;
border-width: 0;
background-color: transparent;
cursor: pointer;
}
#str-main .lyt-carousel .turn button img{
margin-bottom: 0;
}
#str-main .lyt-carousel .turn button:hover img,
#str-main .lyt-carousel .turn button:active img,
#str-main .lyt-carousel .turn button:focus img{
opacity: 0.6;
-ms-filter: "alpha(opacity=60)";
}
.js-active #str-main .lyt-carousel{ /* JS有効時 */
width: 1094px;
margin: 0 -47px;
position: relative;
}
.js-active #str-main .lyt-carousel .carousel-list{
margin:0 47px;
position: relative;
z-index: 1;
}
.js-active #str-main .lyt-carousel .viewarea{
margin:0 47px;
position: relative;
overflow: hidden;
}
.js-active #str-main .lyt-carousel .viewarea .carousel-list{
position: relative;
left: 0;
-webkit-transition: left 0.5s;
transition: left 0.5s;
}
.js-active #str-main .lyt-carousel .viewarea .carousel-list{
margin-right: 0 !important;
margin-left: 0 !important;
}
.js-active #str-main .lyt-carousel .viewarea .carousel-list [role="tabpanel"]{
width: 1000px;
margin-right: 0;
margin-left: 0;
padding-right: 20px;
float: left;
}
.js-active #str-main .lyt-carousel .viewarea .carousel-list.col-4 [role="tabpanel"],
.js-active #str-main .lyt-carousel .viewarea .carousel-list.col-4-adjust-h [role="tabpanel"]{
width: 235px;
}
.js-active #str-main .lyt-carousel .turn{
display: block;
}

/* Layout .lyt-tab
---------------------------------------------*/
#str-main .lyt-tab{
margin-bottom: 40px;
}
#str-main .lyt-tab .tab{
margin: 0;
padding: 0;
}
#str-main .lyt-tab .tab li{
min-width: 168px;
margin: 0 0 0 3px;
padding: 9px 3px 10px;
border: 1px #dbdbdb solid;
float: left;
list-style: none;
font-size: 14px;
text-align: center;
white-space: nowrap;
}
#str-main .lyt-tab .tab li:first-child{
margin-left: 0;
}
#str-main .lyt-tab .tab a{
margin: -9px -3px -10px;
padding: 9px 3px 10px;
display: block;
background-color: #e7e4ed;
cursor: pointer;
}
#str-main .lyt-tab .panel{
margin-top: -1px;
padding: 19px 19px 0;
border: 1px #dbdbdb solid;
}
#str-main .lyt-tab .tab li[aria-selected="true"]{ /* js有効時 */
padding-top: 6px;
padding-bottom: 11px;
border-width: 0;
border-top: 4px #532f91 solid;
z-index: 1;
}
#str-main .lyt-tab .tab li[aria-selected="true"]{
min-width: 170px;
}
#str-main .lyt-tab .tab li[aria-selected="true"] a{
margin-top: -6px;
margin-bottom: -11px;
padding-top: 6px;
padding-bottom: 11px;
border-right: 1px #dbdbdb solid;
border-left: 1px #dbdbdb solid;
position: relative;
color: #333;
background-color: #f2f2f2;
}
#str-main .lyt-tab .tab li[aria-selected="true"] a:visited{
color: #333;
}
#str-main .lyt-tab .tab li[aria-selected="true"] a:hover,
#str-main .lyt-tab .tab li[aria-selected="true"] a:active,
#str-main .lyt-tab .tab li[aria-selected="true"] a:focus{
cursor: default;
text-decoration: none;
}
#str-main .lyt-tab .panel[aria-hidden="true"]{
display: none;
}

/* Layout .lyt-news
---------------------------------------------*/
#str-main .lyt-news{
position: relative;
}
#str-main .lyt-news .btn-news{
width: auto;
margin-right: 0 !important;
margin-left: 0 !important;
position: absolute;
top: -17px; /* IE8 */
right: 0;
}
:root #str-main .lyt-news .btn-news{ /* IE8以外 */
top: 8px;
}
#str-main .lyt-news .rss a:hover img,
#str-main .lyt-news .rss a:active img,
#str-main .lyt-news .rss a:focus img{
opacity: 0.6;
-ms-filter: "alpha(opacity=60)";
}

/* Layout .lyt-recommend
---------------------------------------------*/
#str-main .lyt-recommend{
margin: 11px 0 40px;
}
#str-main .lyt-recommend > .hdg{
width: 1000px;
margin: 0 auto 22px;
font-size: 22px;
font-weight: normal;
}
#str-main .lyt-recommend .box{
padding-top: 30px;
background: #ccc url(/common/images/bg_lyt-recommend.jpg) no-repeat center top;
}
#str-main .lyt-recommend .box .inner{
width: 1000px;
margin: 0 auto;
}

/*--------------------------------------------------
    03-02. Independent Modules
--------------------------------------------------*/

/* HOME
---------------------------------------------*/
#page-home #str-main{
padding-top: 0;
}
#page-home #str-main .lyt-network{
background: #131633 url(/images/index_bg_01.jpg) no-repeat center top;
}
#page-home #str-main .lyt-network .inner{
width: 1000px;
margin: 0 auto;
padding-bottom: 20px;
background: url(/images/index_bg_02.jpg) no-repeat center top;
}
#page-home #str-main .lyt-network .column-txt{
width: 450px;
padding-top: 118px;
float: left;
}
#page-home #str-main .lyt-network h2{
margin: 0 0 30px;
padding: 0;
}
#page-home #str-main .lyt-network h2 img{
margin-bottom: 0;
}
#page-home #str-main .lyt-network .col-2{
width: 560px;
margin: 0 -5px !important;
padding-top: 30px;
float: right;
}
#page-home #str-main .lyt-network .col-2 .segment{
width: 270px;
margin-right: 5px;
margin-left: 5px;
}
#page-home #str-main .lyt-network .ind-network{
margin-bottom: 10px;
padding: 0 17px 1px;
background-color: #fff;
background-color: rgba(255,255,255,0.7);
font-size: 14px;
}
#page-home #str-main .lyt-network .ind-network .ind-network-hdg{
margin: 0 -17px 14px;
padding: 4px 17px 5px;
color: #000;
background-color: #fff;
font-size: 14px;
font-weight: bold;
}
#page-home #str-main .lyt-network .col-2 .segment .ind-network .link-01.col-2-adjust-h{
width: 256px;
}
#page-home #str-main .lyt-network .col-2 .segment .ind-network .link-01.col-2-adjust-h li{
width: 91px;
}
#page-home #str-main .lyt-recommend{
margin: 0;
}
#page-home #str-main .lyt-recommend .box{
background-image: none;
}
#page-home #str-main #main-footer{
margin-top: 0;
}


/*--------------------------------------------------
    03-03. Column adjustment
--------------------------------------------------*/

#str-main .col-2,
#str-main .col-2-adjust-h,
#str-main .col-3,
#str-main .col-3-adjust-h,
#str-main .col-4,
#str-main .col-4-adjust-h{
width: 1020px;
margin-right:-10px !important;
margin-left:-10px !important;
}
#str-main .col-2 > .segment,
#str-main .col-2-adjust-h > .segment,
#str-main .col-2 > li,
#str-main .col-2-adjust-h > li,
#str-main .col-3 > .segment,
#str-main .col-3-adjust-h > .segment,
#str-main .col-3 > li,
#str-main .col-3-adjust-h > li,
#str-main .col-4 > .segment,
#str-main .col-4-adjust-h > .segment,
#str-main .col-4 > li,
#str-main .col-4-adjust-h > li{
margin-right: 10px;
margin-left: 10px;
float: left;
}
#str-main .col-2 > .segment,
#str-main .col-2-adjust-h > .segment,
#str-main .col-2 > li,
#str-main .col-2-adjust-h > li{
width: 490px;
}
#str-main .col-4 > .segment,
#str-main .col-4-adjust-h > .segment,
#str-main .col-4 > li,
#str-main .col-4-adjust-h > li{
width: 235px;
}
#str-main .col-3 > .segment,
#str-main .col-3-adjust-h > .segment,
#str-main .col-3 > li,
#str-main .col-3-adjust-h > li{
width: 320px;
}

#str-main .col-5,
#str-main .col-5-adjust-h{
width: 1010px;
margin-right:-5px !important;
margin-left:-5px !important;
}
#str-main .col-5 > .segment,
#str-main .col-5-adjust-h > .segment,
#str-main .col-5 > li,
#str-main .col-5-adjust-h > li{
width: 192px;
}

#str-main .btn-03.col-2 li,
#str-main .btn-03.col-2-adjust-h li,
#str-main .btn-04.col-2 li,
#str-main .btn-04.col-2-adjust-h li{
width: 488px;
}
#str-main .btn-03.col-4 li,
#str-main .btn-03.col-4-adjust-h li{
width: 233px;
}

#str-main .link-box-01.col-4 a .txt,
#str-main .link-box-01.col-4-adjust-h a .txt{
width: 197px;
}

#str-main .link-box-02.col-2 li,
#str-main .link-box-02.col-2-adjust-h li{
width: 488px;
}
#str-main .ind-01 .link-box-02.col-2,
#str-main .ind-01 .link-box-02.col-2-adjust-h{
width: 980px;
}
#str-main .ind-01 .link-box-02.col-2 li,
#str-main .ind-01 .link-box-02.col-2-adjust-h li{
width: 468px;
}

#str-main .link-box-04.col-2,
#str-main .link-box-04.col-2-adjust-h{
margin-bottom: 10px;
}

#str-main .col-2 .box-img-w180 .txt .link-01.col-2,
#str-main .col-2-adjust-h .box-img-w180 .txt .link-01.col-2,
#str-main .col-2 .box-img-w180 .txt .link-01.col-2-adjust-h,
#str-main .col-2-adjust-h .box-img-w180 .txt .link-01.col-2-adjust-h{
width: auto;
margin-right: 0;
margin-left: -15px;
}
#str-main .col-2 .box-img-w180 .txt .link-01.col-2 li,
#str-main .col-2-adjust-h .box-img-w180 .txt .link-01.col-2 li,
#str-main .col-2 .box-img-w180 .txt .link-01.col-2-adjust-h li,
#str-main .col-2-adjust-h .box-img-w180 .txt .link-01.col-2-adjust-h li{
width: 109px;
margin-right: 0;
margin-left: 15px;
}

#str-main .col-2 .ind-01,
#str-main .col-2-adjust-h .ind-01,
#str-main .col-3 .ind-01,
#str-main .col-3-adjust-h .ind-01,
#str-main .col-4 .ind-01,
#str-main .col-4-adjust-h .ind-01,
#str-main .col-5 .ind-01,
#str-main .col-5-adjust-h .ind-01{
margin-bottom: 20px;
}
#str-main .col-2 .ind-01:last-child,
#str-main .col-2-adjust-h .ind-01:last-child,
#str-main .col-3 .ind-01:last-child,
#str-main .col-3-adjust-h .ind-01:last-child,
#str-main .col-4 .ind-01:last-child,
#str-main .col-4-adjust-h .ind-01:last-child,
#str-main .col-5 .ind-01:last-child,
#str-main .col-5-adjust-h .ind-01:last-child{
margin-bottom: 40px;
}
#str-main .col-2 .ind-01.segment,
#str-main .col-2-adjust-h .ind-01.segment{
width: 450px;
}
#str-main .col-2 .ind-01.segment .link-01,
#str-main .col-2-adjust-h .ind-01.segment .link-01,
#str-main .col-2 .ind-01.segment .btn-03.col-2,
#str-main .col-2-adjust-h .ind-01.segment .btn-03.col-2,
#str-main .col-2 .ind-01.segment .btn-03.col-2-adjust-h,
#str-main .col-2-adjust-h .ind-01.segment .btn-03.col-2-adjust-h,
#str-main .col-2 .ind-01.segment .btn-04.col-2,
#str-main .col-2-adjust-h .ind-01.segment .btn-04.col-2,
#str-main .col-2 .ind-01.segment .btn-04.col-2-adjust-h,
#str-main .col-2-adjust-h .ind-01.segment .btn-04.col-2-adjust-h,
#str-main .col-2 .ind-01.segment .link-box-02.col-2,
#str-main .col-2-adjust-h .ind-01.segment .link-box-02.col-2,
#str-main .col-2 .ind-01.segment .link-box-02.col-2-adjust-h,
#str-main .col-2-adjust-h .ind-01.segment .link-box-02.col-2-adjust-h{
width: 460px;
margin-right:-5px !important;
margin-left:-5px !important;
}
#str-main .col-2 .ind-01.segment .link-01 li,
#str-main .col-2-adjust-h .ind-01.segment .link-01 li{
width: 201px;
margin-right: 5px !important;
margin-left: 5px !important;
}
#str-main .col-2 .ind-01.segment .link-box-02.col-2 li,
#str-main .col-2-adjust-h .ind-01.segment .link-box-02.col-2 li,
#str-main .col-2 .ind-01.segment .link-box-02.col-2-adjust-h li,
#str-main .col-2-adjust-h .ind-01.segment .link-box-02.col-2-adjust-h li{
width: 218px;
margin-right: 5px !important;
margin-left: 5px !important;
}
#str-main .col-2 .ind-01.segment .btn-03.col-2 li,
#str-main .col-2-adjust-h .ind-01.segment .btn-03.col-2 li,
#str-main .col-2 .ind-01.segment .btn-03.col-2-adjust-h li,
#str-main .col-2-adjust-h .ind-01.segment .btn-03.col-2-adjust-h li{
width: 218px;
margin-right: 5px !important;
margin-left: 5px !important;
}

#str-main .col-3 .ind-01.segment,
#str-main .col-3-adjust-h .ind-01.segment{
width: 280px;
}

#str-main .col-4 .ind-01.segment,
#str-main .col-4-adjust-h .ind-01.segment{
width: 195px;
}

#str-main .box-02 .btn-03.col-4,
#str-main .box-02 .btn-03.col-4-adjust-h{
width: 982px;
}
#str-main .box-02 .btn-03.col-4 li,
#str-main .box-02 .btn-03.col-4-adjust-h li{
width: 223px;
}

#str-main .btn-03.col-4 li,
#str-main .btn-03.col-4-adjust-h li{
width: 233px;
}

#str-main ul.btn-05.col-5,
#str-main .btn-05.col-5-adjust-h{
width: 1010px;
margin-right: -5px;
margin-left: -5px;
}
#str-main .btn-05.col-5 li,
#str-main .btn-05.col-5-adjust-h li{
width: 190px;
}
#str-main .btn-05.col-3 li,
#str-main .btn-05.col-3-adjust-h li{
width: 318px;
}

#str-main .col-2 .ind-01 .lyt-img-w200 .txt,
#str-main .col-2-adjust-h .ind-01 .lyt-img-w200 .txt{
width: 237px;
}

#str-main .lyt-carousel .link-box-01.col-4,
#str-main .lyt-carousel .link-box-01.col-4-adjust-h,
#str-main .lyt-carousel .link-box-02.col-4,
#str-main .lyt-carousel .link-box-02.col-4-adjust-h,
#str-main .lyt-carousel .link-box-03.col-4,
#str-main .lyt-carousel .link-box-03.col-4-adjust-h{
width: 1020px;
}
#str-main .lyt-carousel .panel .btn-03.col-4,
#str-main .lyt-carousel .panel .btn-03.col-4-adjust-h{
width: 1010px;
margin-right: -5px;
margin-left: -5px;
}
#str-main .lyt-carousel .panel .btn-03.col-4 li,
#str-main .lyt-carousel .panel .btn-03.col-4-adjust-h li{
width: 230px;
margin-right: 5px !important;
margin-left: 5px !important;
}

#str-main .lyt-tab .panel .btn-03.col-4,
#str-main .lyt-tab .panel .btn-03.col-4-adjust-h{
width: 980px;
}
#str-main .lyt-tab .panel .btn-03.col-4 li,
#str-main .lyt-tab .panel .btn-03.col-4-adjust-h li{
width: 223px;
}


/*==================================================
    04. Frame
==================================================*/

/*--------------------------------------------------
    Header Area
--------------------------------------------------*/

/* #header-01 .link-support
---------------------------------------------*/
#header-01 .link-support{
margin: 0;
padding: 0;
border-right: 1px #3c296d solid;
float: right;
font-size: 12px;
}
#header-01 .link-support li{
min-width: 69px;
height: 25px;
margin: 0;
padding: 8px 10px 0;
border-left: 1px #3c296d solid;
float: left;
background-color: #fff;
list-style: none;
text-align: center;
white-space: nowrap;
}
#header-01 .link-support a{
height: 100%;
margin: -8px -10px 0;
padding: 8px 10px 0;
display: block;
color: #fff;
background-color: #532f91;
}
#header-01 .link-support a:visited{
color: #fff;
}
#header-01 .link-support li a:hover,
#header-01 .link-support li a:active,
#header-01 .link-support li a:focus{
opacity: 0.6;
color: #fff;
text-decoration: none;
-ms-filter: "alpha(opacity=60)";
}

/* #header-03 .logo
---------------------------------------------*/
#header-03 .logo{
margin: 0;
padding: 0;
float: left;
}

/*--------------------------------------------------
    Contents Area
--------------------------------------------------*/

#str-main .topic-path{
margin-bottom: 16px;
font-size: 12px;
}
#str-main .topic-path a,
#str-main .topic-path a:visited{
color: #333;
text-decoration: underline;
}
#str-main .topic-path a:hover,
#str-main .topic-path a:active,
#str-main .topic-path a:focus{
text-decoration: none;
}

/*--------------------------------------------------
    Footer Area
--------------------------------------------------*/

#main-footer .link-top{
font-size: 16px;
text-align: center;
}
#main-footer .link-top a{
padding-top: 29px;
position: relative;
display: inline-block;
color: #fefefe;
background: url(/common/images/anc_11.png) no-repeat center 9px;
}
#main-footer .link-top a:visited{
color: #fefefe;
}
#main-footer .link-top a:hover,
#main-footer .link-top a:active,
#main-footer .link-top a:focus{
color: #fefefe;
}

#footer-01 .link-legal{
margin: 0;
padding: 24px 0;
font-size: 14px;
text-align: center;
}
#footer-01 .link-legal li{
margin-left: 41px;
display: inline;
list-style: none;
white-space: nowrap;
}
#footer-01 .link-legal li:first-child{
margin-left: 0;
}
#footer-01 .link-legal a,
#footer-01 .link-legal a:visited{
color: #fefefe;
text-decoration: underline;
}
#footer-01 .link-legal a:hover,
#footer-01 .link-legal a:active,
#footer-01 .link-legal a:focus{
color: #fefefe;
text-decoration: none;
}

#footer-02 .copyright{
font-size: 12px;
text-align: center;
}


/*==================================================
    05. Support
==================================================*/

/* ClaerFix
---------------------------------------------*/
#header-01 .inner:after,
#header-03:after,
#main-wrapper:after,
#str-main .link-01:after,
#str-main .link-box-02:after,
#str-main .box-img-w180:after,
#str-main .box-img-w200:after,
#str-main .lyt-img:after,
#str-main .lyt-img-w130:after,
#str-main .lyt-img-w160:after,
#str-main .lyt-img-w200:after,
.js-active #str-main .lyt-carousel .viewarea .carousel-list:after,
#str-main .lyt-tab .tab:after,
#page-home .lyt-network .inner:after,
#str-main .col-2:after,
#str-main .col-2-adjust-h:after,
#str-main .col-3:after,
#str-main .col-3-adjust-h:after,
#str-main .col-4:after,
#str-main .col-4-adjust-h:after,
#header-01 .link-support:after{
display: block;
clear: both;
content: '';
}

/* margin
---------------------------------------------*/
#str-main .mb-00{
margin-bottom: 0 !important;
}
#str-main .mb-05{
margin-bottom: 5px !important;
}
#str-main .mb-10{
margin-bottom: 10px !important;
}
#str-main .mb-20{
margin-bottom: 20px !important;
}
#str-main .mb-30{
margin-bottom: 30px !important;
}
#str-main .mb-40{
margin-bottom: 40px !important;
}

/* text-color
---------------------------------------------*/
#str-main .tc-corp{
color: #532f91;
}

/* font
---------------------------------------------*/
#str-main .fsz-10h{
font-size: 10.5px !important;
}
#str-main .fsz-12{
font-size: 12px !important;
}
#str-main .fsz-14{
font-size: 14px !important;
}
#str-main .fsz-18{
font-size: 18px !important;
}
#str-main .fsz-20{
font-size: 20px !important;
}
#str-main .fwg-bold{
font-weight: bold !important;
}
#str-main .fwg-normal{
font-weight: normal !important;
}
#str-main .fst-normal{
font-style: normal;
}


/*==================================================
    06. for Old Design
==================================================*/

div#wrapper{
margin-top: 9px;
}

#wrapper:after{
display: block;
clear: both;
content: '';
}

div#mainContents{
width: 730px;
float: left;
}